html{font-size:11px}.pro_summary,.pro_material,.product_showcase{display:none}
@font-face {font-family:charles;src:url(https://cdn.shopify.com/s/files/1/0825/2961/6190/files/charles.ttf?v=202402)}
@font-face {font-family:charleb;src:url(https://cdn.shopify.com/s/files/1/0825/2961/6190/files/charleb.ttf?v=202402)}
@font-face {font-family:ptrootuil;src:url(https://cdn.shopify.com/s/files/1/0825/2961/6190/files/ptrootuil.otf?v=1716890482)}
@font-face {font-family:ptrootui;src:url(https://cdn.shopify.com/s/files/1/0825/2961/6190/files/ptrootui.otf?v=1717062322)}
@font-face {font-family:ptrootuim;src:url(https://cdn.shopify.com/s/files/1/0825/2961/6190/files/ptrootuim.otf?v=1716890489)}
@font-face {font-family:ptrootuib;src:url(https://cdn.shopify.com/s/files/1/0825/2961/6190/files/ptrootuib.otf?v=1717062335)}
.hollow_wrap{width:840px;margin:40px -30px 0;background:#fff;color:#333;font-family:ptrootui;font-weight:400}
.hollow_wrap img{max-width:100%;margin:0;border:0}
.hollow_title{position:relative;text-align:center}
.hollow_title div{display:inline-block;margin:5rem auto;line-height:1.2;color:#db504a;text-align:right}
.hollow_title strong{font-size:5rem;font-family:charleb!important}
.hollow_title p{margin:1.5rem 0;font-size:3.6rem;font-weight:700;color:#333}
.hollow_title p sup{font-weight:400}
.hollow_title p b{display:block}
.hollow_content{background:#fff;color:#333;line-height:1.4;letter-spacing:0;text-align:center;overflow:hidden}
.hollow_content h3{position:relative;margin:6rem 0 0;font-size:3rem;font-family:charleb!important;font-family:ptrootuib;text-align:left;color:#db504a}
.hollow_content .detail dl,.hollow_content .detail p{position:relative;margin:2rem 0 0;line-height:1.8;font-size:1.8rem;text-align:left}
.hollow_content .detail dl,.hollow_content .detail p,.hollow_content h3{margin-left:2.5rem;margin-right:2.5rem}
.hollow_content .detail dt{margin-top:2rem;font-weight:700;padding-left:2.5rem;background:url(https://cdn.shopify.com/s/files/1/0825/2961/6190/files/icon_04.png?v=202604) no-repeat left center / 1.5rem}
.hollow_content .detail dt b{color:#db504a}
.hollow_content .detail dd{margin-left:2.5rem}
.hollow_content .tflex{display:flex;align-items:center}
.hollow_content .p01{margin:-22rem 0}
.hollow_content .p03{position:relative;margin:3rem 0 0}
.hollow_content .p04{position:relative;width:35%;margin:0}
.hollow_content .p05{margin:-6rem 0 -10rem}
.hollow_content .p08{margin:-6rem 0 0}
.hollow_pic{position:relative;margin:4rem 0 10rem;text-transform:capitalize}
.hollow_pic .swiper-container{overflow:inherit}
.hollow_pic .swiper-slide{transition:300ms;transform:scale(1)!important;z-index:21;font-size:0}
.hollow_pic .swiper-slide-active,.hollow_pic .swiper-slide-duplicate-active{transform:scale(1.1)!important;z-index:22;box-shadow:0 5px 8px rgba(0,0,0,.25)}
.hollow_pic .swiper-pagination{bottom:-5rem!important}
.hollow_pic .swiper-pagination-bullet-active{background:#db504a!important}
.gifpic{margin:4rem 0 0}
.gifpic video{width:100%}

